<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hola</title>
</head>
<body>
    <h1>Udacity Templates</h1>

    {% block content %}
    {% endblock %}
    
</body>
</html>